Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 12.2.3: Screenshot 3

Here we see the user cascading through the Gri commands pull-down menu until ``draw axes`' is reached. This menu can be used to display Info (or help) about a given command, or to insert the selection. The default is Info. This menu is a good way to browse for a command when you don't exactly remember its name.